@charset "UTF-8";
*, *::before, *::after {
    box-sizing: border-box;
}

* {
    margin: 0;
}

html, body {
    height: 100%;
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

header, footer, nav, menu, article, aside, section, details, figcaption, figure {
    display: block;
}

ul, ol, dl, dt, dd {
    list-style: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}

video{
	width: 100%;
	max-width: inherit;
}

input, button, textarea, select {
    font: inherit;
}

table.form_table input{
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

a img {
    border: none;
}

p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}

strong {
    font-weight: normal;
}

i {
    font-style: normal;
}

/*---------------------------------------------------------------
    common
---------------------------------------------------------------*/
.forSP {
    display: none;
}
@media all and (max-width: 1024px) {
    .forSP {
        display: block;
    }
}

.forPC {
    display: block;
}
@media all and (max-width: 1024px) {
    .forPC {
        display: none;
    }
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    transition: all .3s;
}
a:hover {
    opacity: 0.7;
}

html {
    font-size: 62.5%;
}

body {
    background: white;
    margin: 0;
    padding: 0;
    font-family: "BridgestoneTypeTP-Regular", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Sans", sans-serif;
    font-size: 1.6rem;
    line-height: 1.95;
    color: #222222;
}
@media all and (min-width: 1025px) {
    body {
        font-size: 1.8rem;
    }
}

/*---------------------------------------------------------------
    header
---------------------------------------------------------------*/
.header {
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
.header__inner {
    position: relative;
    z-index: 200;
    background: #fff;
    width: 100%;
    height: 50px;
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    max-width: none;
    margin: 0;
    align-items: center;
}
.header__logo {
    width: 40%;
    max-width: 98px;
}
.header__right {
    width: 70%;
    display: flex;
    justify-content: flex-end;
    max-width: 400px;
    margin: 0;
    flex-wrap: wrap;
}
.header__right__lists {
    display: none;
}
.header__right__lists__list {
    margin-left: 30px;
    position: relative;
    line-height: 1;
    margin-bottom: 10px;
}
.header__right__lists__list::before {
    content: "";
    width: 5px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0.1em;
    left: -10px;
    background: url(../img/common/ico_arrow.svg) no-repeat center center/contain;
}
.header__right__lists__list a {
    color: #676767;
    font-size: 1.4rem;
}
.header__right--logo {
    width: 160px;
    text-align: right;
    margin-right: 50px;
}

@media all and (min-width: 1025px) {
    .header {
        height: 130px;
    }
    .header__inner {
        padding: 0 30px;
        height: 70px;
    }
    .header__logo {
        max-width: 240px;
    }
    .header__right {
        width: 50%;
    }
    .header__right__lists {
        display: flex;
        justify-content: flex-end;
        max-width: none;
        margin: 0;
    }
    .header__right--logo {
        width: 200px;
        margin-right: 0;
    }
}
/*---------------------------------------------------------------
    navi
---------------------------------------------------------------*/
.gnavi {
    width: 100%;
    margin: 0 auto;
    background: #4A4A4A;
}
.gnavi__lists__list {
    width: 100%;
    position: relative;
    transition: all .3s;
    text-align: left;
}
.gnavi__lists__list a {
    display: inline-block;
    background: #222222;
    color: #fff;
    text-align: left;
    font-size: 1.8rem;
    padding-left: 20px;
    line-height: 50px;
}
.gnavi__lists__list:hover a {
    color: #fff;
}

@media all and (max-width: 1024px) {
    .gnavi {
        display: none;
        position: absolute;
        background: #222222;
        width: 100%;
        height: 100vh;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        z-index: 1000;
        opacity: 0;
        pointer-events: none !important;
    }
    .gnavi__lists__list:last-child a {
        width: 100%;
    }
    .gnavi__lists__list::before {
        content: "";
        width: 100vw;
        height: 1px;
        display: block;
        position: absolute;
        top: 49px;
        right: 0;
        background: #fff;
        z-index: 100;
    }
    .gnavi__lists__list:not(:last-child)::after {
        content: "";
        width: 8px;
        height: 18px;
        display: block;
        position: absolute;
        top: 18px;
        right: 20px;
        transform: rotate(90deg);
        background: url(../img/common/ico_arrow.svg) no-repeat center center/contain;
    }
    .gnavi__lists__list.on::after {
        transform: rotate(-90deg);
    }
}
@media all and (min-width: 1025px) {
    .gnavi__lists {
        display: flex;
        justify-content: center;
        max-width: 1180px;
        margin: auto;
    }
    .gnavi__lists__list {
        width: 25%;
        text-align: center;
    }
    .gnavi__lists__list a {
        display: block;
        background: #4A4A4A;
        text-align: center;
        line-height: 60px;
    }
    .gnavi__lists__list::before {
        content: "";
        width: 1px;
        height: 40px;
        background-color: #fff;
        position: absolute;
        top: 10px;
        left: 0;
        transition: all .3s;
        z-index: 100;
    }
    .gnavi__lists__list:last-child::after {
        content: "";
        width: 1px;
        height: 40px;
        background-color: #fff;
        position: absolute;
        top: 10px;
        right: 0;
        transition: all .3s;
    }
}
.dropdown__lists {
    display: none;
    width: 100vw;
    position: relative;
    z-index: 100;
}

.dropdown__list {
    background: #4A4A4A;
    transition: all .3s;
    position: relative;
}
.dropdown__list a {
    display: block;
    color: #fff;
    text-decoration: none;
    position: relative;
    padding: 0 30px;
    font-size: 1.6rem;
    line-height: 50px;
}

@media all and (max-width: 1024px) {
    .dropdown__list a {
        background: #4A4A4A;
        border-bottom: 1px solid #fff;
    }
}
@media all and (min-width: 1025px) {
    .dropdown__lists {
        position: absolute;
        top: 60px;
        left: -370px;
    }
    .gnavi__lists__list:hover .dropdown__lists {
        display: block;
        display: flex;
        justify-content: flex-start;
        max-width: none;
        margin: 0;
    }

    .dropdown__list:hover {
        background: #4A4A4A;
    }
    .dropdown__list:first-child {
        padding-left: 20px;
    }
    .dropdown__list:last-child {
        padding-right: 20px;
    }
    .dropdown__list a {
        padding: 0 25px;
        line-height: 100px;
    }
    .dropdown__list a::before {
        content: "";
        width: 5px;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 15px;
        background: url(../img/common/ico_arrow_wt.svg) no-repeat center center;
    }
}

@media all and (min-width: 1280px) {
    .dropdown__lists {
        left: 0;
    }
}
/* Toggle Button */
.nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 25px;
    height: 18px;
    cursor: pointer;
    z-index: 200;
}
.nav-toggle div {
    position: relative;
}
.nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #222222;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
.nav-toggle span:nth-child(1) {
    top: 0;
}
.nav-toggle span:nth-child(2) {
    top: 9px;
}
.nav-toggle span:nth-child(3) {
    top: 18px;
}

@media all and (max-width: 1024px) {
    .nav-toggle {
        display: block;
    }
}
.open .nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
}

.open .nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}

.open .nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
}

@media all and (max-width: 1024px) {
    .open .gnavi {
        display: block;
        animation: fadeIn 0.3s ease-in 0s forwards;
        pointer-events: all !important;
    }
}
@keyframes fadeIn {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}
/*---------------------------------------------------------------
    top
---------------------------------------------------------------*/
.slider {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-top: 50px;
}
@media all and (max-width: 767px) {
    .slider .video_sp {
        display: block;
        width: 100%;
        height: auto;
    }
    .slider .video_pc {
        display: none !important;
    }
}
@media all and (max-width: 1024px) and (min-width: 768px) {
    .slider .video_sp {
        display: none;
    }
    .slider .video_pc {
        display: block;
    }
}
@media all and (min-width: 1025px) {
    .slider {
        margin-top: 130px;
    }
    .slider .video_sp {
        display: none;
    }
    .slider .video_pc {
        display: block;
    }
}

.top__contents {
    width: 100%;
    margin: 0;
    overflow: hidden;
    padding: 50px 0;
}
@media all and (min-width: 1025px) {
    .top__contents {
        padding: 100px 0;
    }
}

/*----- about -------------------------------------------------*/
.about h2.about__title {
    font-size: 2.4rem;
    font-weight: 600 !important;
    text-align: center;
    margin: 0 auto 20px;
    line-height: 1;
    position: relative;
    color: #222222;
	padding-bottom: 30px;
    border-bottom: solid 6px #ccc;
	width: 30%;
}
.about h2.about__title span {
    display: block;
    font-size: 1.4rem;
    padding: 10px 0;
}
.about h2.about__title::after {
    content: "";
    display: block;
    height: 1px;
    background: #E60012;
    position: absolute;
	border-bottom: solid 6px red;
    bottom: -6px;
    width: 30%;
	left: 0;
    }

.about__img {
    max-width: 1180px;
    margin: 50px auto 0;
}

@media all and (min-width: 1025px) {
    .about h2.about__title {
        font-size: 4rem;
        margin: 0 auto;
    }
    .about h2.about__title span {
        font-size: 1.8rem;
        padding: 20px 0;
    }
}
/*----- bnr -------------------------------------------------*/
.topbnr {
    margin-top: 50px;
}
.topbnr__lists {
    display: flex;
    justify-content: center;
    max-width: 1180px;
    margin: auto;
    flex-wrap: wrap;
}
.topbnr__list {
    width: calc(50% - 15px);
}
@media all and (max-width: 1024px) {
    .topbnr__list {
        margin: 0 5px 10px;
    }
}
@media all and (min-width: 1025px) {
    .topbnr {
        margin-top: 100px;
    }
    .topbnr__list {
        width: calc((100% - 90px)/5);
    }
    .topbnr__list:not(:last-child) {
        margin-right: 20px;
    }
}

/*---------------------------------------------------------------
    for Contents
---------------------------------------------------------------*/
.contents {
    margin-top: 50px;
}

.contents__inner {
    width: calc(100% - 20px);
    max-width: 1180px;
    margin: auto;
    padding: 50px 0;
    padding-top: 10px;
}

h1.cont__title--sp {
    font-size: 2.4rem;
    font-weight: 600 !important;
    text-align: center;
    margin: 0 auto 20px;
    line-height: 1;
    position: relative;
    color: #222222;
    z-index: 200;
}
h1.cont__title--sp span {
    display: block;
    font-size: 1.4rem;
    padding: 10px 0;
}
h1.cont__title--sp::after {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    background: #E60012;
    position: absolute;
    bottom: 0;
    left: calc(50% - 15px);
}

h2.cont__title {
    font-weight: 600 !important;
    font-size: 1.8rem;
    color: #222222;
    margin-bottom: 20px;
    line-height: 1.5;
    position: relative;
    letter-spacing: .1em;
	padding-bottom:30px;	
    border-bottom: solid 6px #ccc;
}

h2.cont__title::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 6px red;
    bottom: -6px;
    width: 30%;
}

@media all and (max-width: 1024px) {
    h2.cont__title {
        text-align: center !important;
    }
}
@media all and (min-width: 1025px) {
    .contents {
        margin-top: 130px;
    }

    .contents__inner {
        padding: 100px 0;
        padding-top: 30px;
    }

    h1.cont__title--sp {
        display: none;
    }

    h2.cont__title {
        font-size: 2.6rem;
        margin-bottom: 40px;
    }
}
/* -- p ------------------------------*/
.lead {
    font-size: 1.4rem;
    font-weight: 600 !important;
    line-height: 1.8;
}

.normal__txt {
    font-size: 1.6rem;
    line-height: 1.75;
    text-align: left;
    padding-bottom: 30px;
}

.midium__txt {
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.88;
}

.small__txt {
    font-size: 1.2rem;
    line-height: 1.85;
    padding-bottom: 30px;
}

@media all and (max-width: 1024px) {
    .normal__txt {
        font-size: 1.4rem;
        line-height: 2;
    }
}
@media all and (min-width: 1025px) {
    .lead {
        font-size: 1.8rem;
    }

    .midium__txt {
        font-size: 1.8rem;
    }

    .small__txt {
        font-size: 1.4rem;
    }
}
/* -- layout ------------------------------*/
.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

.bold {
    font-weight: 600 !important;
}

.marB20 {
    margin-bottom: 20px !important;
}

.marB30 {
    margin-bottom: 30px !important;
}

.marB50 {
    margin-bottom: 30px !important;
}

.pdT0 {
    padding-top: 0;
}

.pdB0 {
    padding-bottom: 0;
}

.marB100 {
    margin-bottom: 30px !important;
}

.w100 {
    width: 100%;
}

.red {
    color: red;
}

.nowrap {
    white-space: nowrap;
}

@media all and (min-width: 1025px) {
    .marB50 {
        margin-bottom: 50px !important;
    }

    .marB100 {
        margin-bottom: 100px !important;
    }
}
/* -- 横並び sidemenu ------------------------------*/
.two {
    display: flex;
    justify-content: space-between;
    max-width: 1180px;
    margin: auto;
    flex-wrap: wrap;
    align-items: flex-start;
}
.two__main {
    width: 100%;
    max-width: 938px;
}
.two__sidemenu {
    background: #EFEFEF;
    width: 100%;
    margin-bottom: 30px;
}
.two__sidemenu--h3 {
    font-size: 1.8rem;
    font-weight: 600 !important;
    text-align: center;
    line-height: 1;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.two__sidemenu--lists li {
    font-size: 1.8rem;
    font-weight: 600 !important;
}
.two__sidemenu--lists li a {
    color: #222222;
    display: block;
    position: relative;
    padding-left: 15px;
}
.two__sidemenu--lists li a::before {
    content: "";
    width: 7px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/common/ico_arrow_red.svg) no-repeat center center;
}

@media all and (max-width: 1024px) {
    .two {
        flex-direction: column-reverse;
    }
    .two__sidemenu--h3 {
        border-bottom: none;
        padding: 15px 20px;
        margin-bottom: 0;
    }
    .two__sidemenu--lists {
        display: none;
        padding: 0 20px 10px;
    }
    .two__sidemenu--lists a {
        line-height: 40px;
    }
    .two__sidemenu .open {
        position: relative;
    }
    .two__sidemenu .open::before {
    /* 閉じている時 */
        content: "＋";
        position: absolute;
        right: 20px;
        font-size: 1.8rem;
    }
    .two__sidemenu .open.active::before {
    /* 開いている時 */
        content: "－";
    }
}
@media all and (min-width: 1025px) {
    .two__main {
        width: calc(100% - 242px);
    }
    .two__sidemenu {
        width: 222px;
        padding: 20px;
    }
    .two__sidemenu--h3 {
        font-size: 2.2rem;
    }
}
.column2 {
    display: flex;
    justify-content: space-between;
    max-width: 1180px;
    margin: auto;
    flex-wrap: wrap;
}

/* -- btn ------------------------------*/
a.btn {
    position: relative;
    display: block;
    margin: 20px auto;
    border: 1px solid #CCCCCC;
    color: #222222;
    text-align: center;
    text-decoration: none;
    transition: .3s;
    z-index: 0;
    font-weight: 600 !important;
    font-size: 1.8rem;
    line-height: 50px;
    width: 100%;
    box-sizing: border-box;
    opacity: 1;
}
a.btn:hover {
    color: #fff;
    background: #222222;
    opacity: 1;
}
a.btn::after {
    content: "";
    width: 7px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 20px;
    background: url(../img/common/ico_arrow_red.svg) no-repeat center center;
}
@media all and (min-width: 1025px) {
    a.btn {
        width: 80%;
        max-width: 355px;
    }
}

/* -- dl ------------------------------*/
.dl__list {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    max-width: none;
    margin: 0;
    flex-wrap: wrap;
}
.dl__list__dt, .dl__list__dd {
    border-bottom: 1px solid #EFEFEF;
    text-align: left;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.95;
    padding: 20px 0 10px 20px;
    box-sizing: border-box;
    color: #222222;
}
.dl__list__dt {
    width: 100%;
    font-weight: 600 !important;
    letter-spacing: 0.05em;
}
.dl__list__dd {
    width: 100%;
    color: #222222;
}

@media all and (max-width: 1024px) {
    .dl__list__dt {
        padding: 15px 10px 0 10px;
        border-bottom: 0;
    }
    .dl__list__dd {
        padding: 0 10px 15px 10px;
    }
}
@media all and (min-width: 1025px) {
    .dl__list__dt, .dl__list__dd {
        font-size: 1.8rem;
    }
    .dl__list__dt {
        width: 10em;
    }
    .dl__list__dd {
        width: calc(100% - 10em);
    }
}
/* -- contents_header ------------------------------*/
.contents_header {
    width: 100%;
    height: 250px;
    background: #EFEFEF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
}
.contents_header::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #222222;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}
.contents_header__title {
    font-size: 4rem;
    font-weight: 600 !important;
    text-align: center;
    margin: 0 auto;
    line-height: 1;
    position: relative;
    color: #fff;
    z-index: 200;
}
.contents_header__title span {
    display: block;
    font-size: 1.8rem;
    padding: 20px 0;
}
.contents_header__title::after {
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    background: #E60012;
    position: absolute;
    bottom: 0;
    left: calc(50% - 25px);
}
#company .contents_header, #business .contents_header, #contact .contents_header, #sitemap .contents_header, #terms .contents_header, #privacy .contents_header, #privacy_policy .contents_header {
    background: url(../img/content/company/img_header.jpg) no-repeat center center/cover;
}
#about .contents_header {
    background: url(../img/content/company/img_header_about.jpg) no-repeat center center/cover;
}
#branch .contents_header {
    background: url(../img/content/company/img_header_branch.jpg) no-repeat center center/cover;
}
#history .contents_header {
    background: url(../img/content/company/img_header_history.jpg) no-repeat center center/cover;
}
#business__tires .contents_header {
    background: url(../img/content/business/img_header_tires.jpg) no-repeat center center/cover;
}
#business__terms .contents_header {
    background: url(../img/content/business/img_header_terms.jpg) no-repeat center center/cover;
}
#csr .contents_header {
    background: url(../img/content/csr/img_header.jpg) no-repeat center center/cover;
}
#career .contents_header {
    background: url(../img/content/career/img_header.jpg) no-repeat center center/cover;
}

@media all and (max-width: 767px) {
    .contents_header {
        height: 80px;
    }
    .contents_header__title {
        display: none;
    }
}
/* -- pankuzu ------------------------------------------------------------*/
.pankuzu {
    margin-bottom: 30px;
}
.pankuzu__lists {
    display: flex;
    justify-content: flex-start;
    max-width: none;
    margin: auto;
}
.pankuzu__list {
    position: relative;
    margin-right: 25px;
    font-size: 1.4rem;
    color: #676767;
    line-height: 1;
}
.pankuzu__list a {
    color: #676767;
}
.pankuzu__list:not(:last-child)::after {
    content: "";
    display: block;
    width: 11px;
    height: 18px;
    background: url(../img/common/icon_arrow_pankuzu.svg) no-repeat center center;
    position: absolute;
    top: calc(50% - 9px);
    right: -16px;
}
@media all and (min-width: 1025px) {
    .pankuzu {
        margin-bottom: 80px;
    }
}

/* -- company__lists / business__lists ------------------------------------------------------------*/
.company__lists,
.business__lists {
    display: flex;
    justify-content: space-between;
    max-width: none;
    margin: 30px auto 0;
    flex-wrap: wrap;
}
@media all and (min-width: 1025px) {
    .company__lists,
    .business__lists {
        margin: 50px auto 0;
    }
}
.company__list,
.business__list {
    width: 100%;
    border: 1px solid #CCCCCC;
    position: relative;
    margin-bottom: 20px;
}
@media all and (max-width: 1024px) {
    .company__list:last-child,
    .business__list:last-child {
        margin-bottom: 0;
    }
}
@media all and (min-width: 1025px) {
    .company__list,
    .business__list {
        width: calc(50% - 10px);
    }
}
.company__list a,
.business__list a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    transition: all .3s;
}
.company__list a:hover,
.business__list a:hover {
    background: #fff;
    opacity: 0.3 !important;
}
.company__list p,
.business__list p {
    font-size: 1.4rem;
    padding: 10px 20px;
    background: #EFEFEF;
}
@media all and (min-width: 1025px) {
    .company__list p,
    .business__list p {
        padding: 15px 20px;
    }
}
.company__list--ttl,
.business__list--ttl {
    font-size: 1.8rem;
    line-height: 45px;
    display: block;
    padding: 0 20px 0 30px;
    position: relative;
}
.company__list--ttl::before,
.business__list--ttl::before {
    content: "";
    width: 7px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 20px;
    background: url(../img/common/ico_arrow_red.svg) no-repeat center center;
}
@media all and (max-width: 1024px) {
    .company__list:last-child,
    .business__list:last-child {
        margin-bottom: 0;
    }
}
@media all and (min-width: 1025px) {
    .company__lists,
    .business__lists {
        margin: 50px auto 0;
    }
    .company__list,
    .business__list {
        width: calc(50% - 10px);
    }
    .company__list p,
    .business__list p {
        padding: 15px 20px;
    }
}

/*---------------------------------------------------------------
    footer
---------------------------------------------------------------*/
.footer .pagetop {
    width: calc(100% - 20px);
    max-width: 1180px;
    margin: auto;
    text-align: right;
}
.footer .pagetop a {
    display: inline-block;
    font-size: 1.2rem;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 0 60px 0 24px;
    line-height: 24px;
    color: #676767;
    position: relative;
}
.footer .pagetop a::after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: #CCCCCC url(../img/common/ico_pagetop.png) no-repeat center center/cover;
    position: absolute;
    top: calc(50% - 9px);
    right: 24px;
}
.footer__nav {
    width: 100%;
    border-top: 1px solid #CCCCCC;
    margin-top: -3px;
}
.footer__lists {
    display: flex;
    justify-content: flex-start;
    max-width: 1180px;
    margin: 0 0 10px;
    flex-wrap: wrap;
    border-bottom: 1px solid #CCCCCC;
}
.footer__list {
    position: relative;
    font-size: 1.2rem;
    width: 50%;
    box-sizing: border-box;
}
.footer .copyright {
    font-size: 1.2rem;
    color: #CCCCCC;
}
@media all and (max-width: 1024px) {
    .footer__list:nth-child(-n+2) {
        border-bottom: 1px solid #CCCCCC;
    }
    .footer__list:nth-child(odd) {
        border-right: 1px solid #CCCCCC;
    }
    .footer__list a {
        display: block;
        color: #676767;
        line-height: 40px;
        padding: 0 10px;
    }
    .footer .copyright {
        text-align: center;
        padding-bottom: 10px;
    }
}
@media all and (min-width: 1025px) {
    .footer__nav__inner {
        display: flex;
        justify-content: space-between;
        max-width: 1180px;
        margin: auto;
    }
    .footer__lists {
        border-bottom: none;
        margin-bottom: 20px;
    }
    .footer__list {
        margin-top: 10px;
        margin-right: 10px;
        line-height: 1;
        width: auto;
        border: none !important;
    }
    .footer__list:not(:last-child)::after {
        content: "";
        display: block;
        width: 1px;
        height: 10px;
        background: #CCCCCC url(../img/common/img_footerline.png) no-repeat center center/cover;
        position: absolute;
        top: calc(50% - 5px);
        right: -5px;
    }
    .footer__list a {
        color: #676767;
    }
}

/*TOPに注意書き*/

.caution_txt{
padding: 20px;
margin: 0 auto 50px;
border: 3px solid red;
max-width:800px;
font-weight: bold;
}

.caution_txt span{

color:red;
}
